
Installer - Bug #36772

Add support for container gateway sqlite timeout tuning

09/22/2023 09:33 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee: Ian Ballou   

Category: Foreman modules   

Target version: 3.9.0   

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/813

  

Description

Adds support for new sqlite_timeout param to reduce busy SQLite DB errors.

Related: https://projects.theforeman.org/issues/36771

Associated revisions

Revision b10ba9be - 09/26/2023 03:56 PM - Ian Ballou 

Fixes #36772 - container gateway db timeout tuning

History

#1 - 09/22/2023 09:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/813 added

#2 - 09/26/2023 03:56 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 09/26/2023 04:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|b10ba9be674c43f167270269d116a754cd8db513.
